/************************************************************************
	GENERAL STYLING
************************************************************************/

@font-face
{
	font-family:'a_avantetckheavy';
	src:url('../fonts/a-avantetck-heavy.eot');
	src:url('../fonts/a-avantetck-heavy.eot?#iefix') format('embedded-opentype'),
		url('../fonts/a-avantetck-heavy.woff2') format('woff2'),
		url('../fonts/a-avantetck-heavy.woff') format('woff'),
		url('../fonts/a-avantetck-heavy.ttf') format('truetype'),
		url('../fonts/a-avantetck-heavy.svg#a_avantetckheavy') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face
{
	font-family:'avantgarde_bk_btbook';
	src:url('../fonts/avantgarde-bk-bt-book.eot');
	src:url('../fonts/avantgarde-bk-bt-book.eot?#iefix') format('embedded-opentype'),
		url('../fonts/avantgarde-bk-bt-book.woff2') format('woff2'),
		url('../fonts/avantgarde-bk-bt-book.woff') format('woff'),
		url('../fonts/avantgarde-bk-bt-book.ttf') format('truetype'),
		url('../fonts/avantgarde-bk-bt-book.svg#avantgarde_bk_btbook') format('svg');
	font-weight:normal;
	font-style:normal;
}

body
{
	background-color:#283E4B;
	background-image:url(../images/pattern-white.png);
	background-repeat:repeat;
	background-position:0 0;
	background-size:39px 39px;
	font-family:'avantgarde_bk_btbook', Arial, sans-serif;
	font-size:100%; /* 100% = 16px = 1em */
	line-height:150%;
	overflow-x:hidden;
}

h1
{
	font-size:350%;
}

h2
{
	font-size:225%;
}

h3
{
	font-size:125%;
}

h4
{
	font-size:112.5%;
}

a
{
	outline:none;
	text-decoration:none;
}

img
{
	max-width:100%;
	height:auto;
	width:auto\9; /* ie8 */
	vertical-align:middle;
}

.clr
{
	clear:both;
}

#bg_video
{
	position:absolute;
	top:0;
	left:0;
	z-index:-99;
	width:100%;
	padding-bottom:56.25%; /* 16:9 */
	padding-top:0;
	height:0;
}

#bg_video iframe,  
#bg_video object,  
#bg_video embed
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/************************************************************************
	TOP HEADER
************************************************************************/

/* header background images */
#dms_bg_img
{
	background-image:url(../images/digital-strategy-banner.jpg);
	height:600px;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
}

#search_bg_img
{
	background-image:url(../images/search-banner.jpg);
	height:600px;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
}

#social_bg_img
{
	background-image:url(../images/social-banner.jpg);
	height:600px;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
}

#conversions_bg_img
{
	background-image:url(../images/conversions-banner.jpg);
	height:600px;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
}

.bg_img
{
	background-repeat:no-repeat;
	background-position:0 0;
	background-size:cover;
	position:absolute;
	top:0;
	left:0;
	z-index:-99;
	width:100%;
	height:600px;
}

#top_header_flash_wrapper
{
	background:#FFFFFF;
    box-shadow:0 0 4px #363636;
    display:none;
    position:fixed;
	top:0;
    width:100%;
    z-index:99999;
	padding:15px 0;
}

#top_header_flash
{
	width:980px;
	margin:0 auto;
}

#flash_logo
{
	width:200px;
	height:51px;
	float:left;
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	background-position:0 0;
	background-size:200px 51px;
}

#flash_top_nav
{
	width:54.99%;
	float:right;
	padding-top:10px;
}

#flash_top_nav ul
{
	margin:0;
	padding:0;
	list-style-type:none;
}

#flash_top_nav ul li
{
	float:left;
}

#flash_top_nav ul li a
{
	font-family:'a_avantetckheavy', Arial, sans-serif;
	display:block;
	text-align:center;
	text-decoration:none;
	color:#94917A;
	margin-left:15px;
	padding-top:6px;
}

#flash_top_nav ul li a:hover
{
	border-bottom:2px solid #A8CF38;
}

#flash_top_nav ul li.contact_us a
{
	background:#A8CF38;
	padding:6px 12px;
	color:#FFFFFF !important;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

#flash_top_nav ul li.contact_us a:hover
{
	border-bottom:none;
	background:#86A821;
}

#header_wrapper
{
	background-image:url(../images/pattern-gray.png);
	background-repeat:repeat;
	background-position:0 0;
	background-size:39px 39px;
	width:100%;
	height:600px;
}

#top_header
{
	width:980px;
	margin:0 auto;
	padding:15px 0;
}

#logo
{
	width:22.4%;
	float:left;
}

#toggle
{
	display:none;
}

#top_nav
{
	width:54.99%;
	float:right;
	padding-top:10px;
}

#top_nav ul
{
	margin:0;
	padding:0;
	list-style-type:none;
}

#top_nav ul li
{
	float:left;
}

#top_header #top_nav ul li a
{
	font-family:'a_avantetckheavy', Arial, sans-serif;
	display:block;
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
	margin-left:15px;
	padding-top:6px;
}

#top_nav ul li a:hover
{
	border-bottom:2px solid #A8CF38;
}

#top_nav ul li.contact_us a
{
	background:#A8CF38;
	padding:6px 12px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

#top_nav ul li.contact_us a:hover
{
	border-bottom:none;
	background:#86A821;
}

#flash_top_nav ul li a.active, #top_nav ul li a.active
{
	border-bottom:2px solid #A8CF38;
}

/************************************************************************
	BOTTOM HEADER
************************************************************************/

#bottom_header
{
	width:980px;
	margin:75px auto;
}

.skew_heading
{
	background-color:rgba(0, 0, 0, 0.5);
	padding:20px 15px;
	text-align:center;
    -webkit-transform:skew(30deg);
    -moz-transform:skew(30deg);
	-ms-transform:skew(30deg);
	-o-transform:skew(30deg);
    transform:skew(30deg);
}

.skew_heading h2
{
	color:#FFFFFF;
	font-family:'a_avantetckheavy', Arial, sans-serif;
    -webkit-transform:skew(-30deg);
    -moz-transform:skew(-30deg);
	-ms-transform:skew(-30deg);
	-o-transform:skew(-30deg);
    transform:skew(-30deg);
}

#home_heading1
{
	width:81.63%;
	margin:25px auto;
}

#home_heading2
{
	width:61.73%;
	margin:25px auto;
}

#dms_heading1
{
	width:87.63%;
	margin:25px auto;
}

#dms_heading2
{
	width:95.63%;
	margin:25px auto;
}

#dms_heading3
{
	width:40.63%;
	margin:25px auto;
}

#search_heading1
{
	width:89.63%;
	margin:25px auto;
}

#search_heading2
{
	width:75.63%;
	margin:25px auto;
}

#search_heading3
{
	width:54.63%;
	margin:25px auto;
}

#social_heading1
{
	width:83.63%;
	margin:25px auto;
}

#social_heading2
{
	width:94.63%;
	margin:25px auto;
}

#conversions_heading1
{
	width:78.63%;
	margin:25px auto;
}

#conversions_heading2
{
	width:37.63%;
	margin:25px auto;
}

#help_div_left
{
	float:left;
    width:72.02%;
}

.help_heading h2
{
	color:#FFFFFF;
	font-family:'a_avantetckheavy', Arial, sans-serif;
	padding-bottom:15px;
}

#help_div_left ul
{
	list-style-type:none;
	margin:0;
	padding:0;
}

#help_div_left ul li
{
	background-image:url(../images/banner-green-tick.png);
	background-repeat:no-repeat;
	background-position:1px 6px;
	background-size:11px 10px;
	padding-left:20px;
	margin-right:22px;
	float:left;
	color:#FFFFFF;
}

#help_div_right
{
	background-image:url(../images/call-us-btn-bg.png);
	background-repeat:no-repeat;
	background-position:0 0;
	background-size:270px 83px;
	float:right;
    width:270px;
	height:83px;
	text-align:center;
	padding:12px 0;
}

#help_div_right p
{
	color:#688626;
	line-height:175%;
	text-shadow:0px 1px 0px rgba(255, 255, 255, 0.3), 0px -1px 0px rgba(0, 0, 0, 0.7);
}

#help_div_right #span_phone a
{
	font-size:225%;
	color:#FFFFFF;
	font-weight:bold;
	text-shadow:none;
}

/************************************************************************
	CONTACT SECTION - for new contact us page
************************************************************************/

/*#contact_section
{
	background-color:#FFFFFF;
	background-image:url(../images/pattern-gray.png);
	background-repeat:repeat;
	background-position:0 0;
	background-size:39px;
	width:100%;
	padding:50px 0;
	text-align:center;
	-webkit-transition:all 0.1s linear;
	-moz-transition:all 0.1s linear;
	-o-transition:all 0.1s linear;
	transition:all 0.1s linear;
	cursor:pointer;
}

#contact_section:hover
{
	background-color:#a8cf38;
	color:#FFFFFF;
}

#contact_section h1
{
	font-family:'a_avantetckheavy', Arial, sans-serif;
	padding:25px;
}

#contact_section h1 span
{
	padding-top:35px;
	padding-right:85px;
	background-image:url(../images/contact-us-main-icon.png);
	background-repeat:no-repeat;
	background-position:right 0;
	background-size:75px 85px;
}

#contact_us_wrapper
{
	background-color:#FFFFFF;
	background-image:url(../images/pattern-gray.png);
	background-repeat:repeat;
	background-position:0 0;
	background-size:39px;
	width:100%;
	padding:50px 0;
}

#contact_us_inner_wrapper
{
	width:980px;
	margin:0 auto;
	position:relative;
	border:0px solid red;
}

#google_map
{
	background-color:#000000;
	border-top:2px solid #a8cf38;
	position:relative;
	padding-bottom:26.25%;
	padding-top:25px;
	width:100%;
	height:0;
	overflow:hidden;
}

#google_map iframe
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
} 


#form_div
{
	width:520px;
	float:left;
}

#form_div h2
{
	color:#bfdf3e;
	font-weight:bold;
	padding:10px 0;
}


#form_div p
{
	font-size:125%;
	font-weight:bold;
}

#tbfrm
{
	width:400px;
	text-align:left;
}

#tbfrm .txtfield
{
	border:1px solid #bfdf3e;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	font-size:16px;
	margin:10px 0;
	padding:12px 8px;
	width:75%;
	webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}

#tbfrm .txtafield
{
	border:1px solid #bfdf3e;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	font-size:16px;
	margin:10px 0;
	padding:12px 8px;
	width:100%;
	overflow:auto;
	resize:none;
	height:150px;
	font-family:inherit;
	webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}

#tbfrm .btn
{
	background-color:#a8cf38;
	font-size:22px;
	border:1px solid rgba(0, 0, 0, 0.1);
	padding:5px 35px;
	cursor:pointer;
	-webkit-transition:all 0.1s ease-in-out 0.1s;
	-moz-transition:all 0.1s ease-in-out 0.1s;
	-o-transition:all 0.1s ease-in-out 0.1s;
	transition:all 0.1s ease-in-out 0.1s;
	color:#000;
	margin:10px 0;
	float:right;
}

#tbfrm .btn:hover
{
	background-color:#86a821;
	color:#FFFFFF;
}

div.message
{
    background:url(../images/arrow.gif) no-repeat 0 0;
	height:16px;
	width:16px;
	margin-left:160px;
	position:absolute;
}

label.error
{
	background-color:#EF3434;
	position:absolute;
	margin-top:-28px;
	margin-left:-5px;
	color:#FFF;
	padding:5px 15px;
	font-size:85%;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:175px;
}

#error_list
{
	text-align:left;
	width:600px;
	margin:0 auto;
	margin-top:25px;
	color:#FFFFFF;
}

#error_list span
{
	font-weight:bold;
	color:#EF3434;
}

.option
{
	text-align:center;
	width:50px;
	height:50px;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border-radius:50px;
	background-color:#a8cf38;
	line-height:215%;
	font-size:150%;
	font-weight:bold;
	color:#FFFFFF;
	position:absolute;
	left:450px;
	top:180px;
	
}

#option_wrapper
{
	width:100%;
	float:left;
	display:none;
}

#callus_section
{
	width:460px;
	float:left;
	padding-top:70px;
}

#callus_section h1
{
	font-family:'a_avantetckheavy', Arial, sans-serif;
	padding:25px;
	color:#bfdf3e;
	text-align:center;
}

#callus_section h1 span
{
	padding-top:25px;
	padding-right:85px;
	background-image:url(../images/phone-icon.png);
	background-repeat:no-repeat;
	background-position:right 0;
	background-size:76px 76px;
}

#callus_section span
{
	font-weight:bold;
}

#callus_section h1 a
{
	color:#000000;
}

#callus_section h2
{
	color:#bfdf3e;
	font-weight:bold;
	padding:10px 0;
	text-align:center;
}

#callus_section p
{
	font-size:150%;
	padding:10px 0;
	text-align:center;
	line-height:140%;
}
*/
/************************************************************************
	CONTACT SECTION
************************************************************************/

#contact_section
{
	background-color:#FFFFFF;
	background-image:url(../images/pattern-gray.png);
	background-repeat:repeat;
	background-position:0 0;
	background-size:39px;
	width:100%;
	padding:50px 0;
	/*margin-top:125px;*/
	text-align:center;
	-webkit-transition:all 0.1s linear;
	-moz-transition:all 0.1s linear;
	-o-transition:all 0.1s linear;
	transition:all 0.1s linear;
	cursor:pointer;
}

#contact_section:hover
{
	background-color:#a8cf38;
	color:#FFFFFF;
}

#contact_section h1
{
	font-family:'a_avantetckheavy', Arial, sans-serif;
	padding:25px;
}

#contact_section h1 span
{
	padding-top:35px;
	padding-right:85px;
	background-image:url(../images/contact-us-main-icon.png);
	background-repeat:no-repeat;
	background-position:right 0;
	background-size:75px 85px;
}

#callus_section
{
	background-color:#FFFFFF;
	background-image:url(../images/pattern-gray.png);
	background-repeat:repeat;
	background-position:0 0;
	background-size:39px;
	width:100%;
	padding:50px 0;
	text-align:center;
}

#callus_section h1
{
	font-family:'a_avantetckheavy', Arial, sans-serif;
	padding:25px;
	color:#bfdf3e;
}

#callus_section h1 span
{
	padding-top:25px;
	padding-right:85px;
	background-image:url(../images/phone-icon.png);
	background-repeat:no-repeat;
	background-position:right 0;
	background-size:76px 76px;
}

#callus_section span
{
	font-weight:bold;
}

#callus_section h1 a
{
	color:#000000;
}

#callus_section p
{
	color:#bfdf3e;
	font-size:150%;
	font-weight:bold;
	padding:10px 0;
}

#form_div
{
	background-color:#a8cf38;
	background-image:url(../images/pattern-gray.png);
	background-repeat:repeat;
	background-position:0 0;
	background-size:39px 39px;
	padding:25px 0;
	text-align:center;
	width:100%;
	height:auto;
}

#form_div h1
{
	font-family:'a_avantetckheavy', Arial, sans-serif;
	padding:25px;
	color:#FFFFFF;
}

#form_div p
{
	font-size:125%;
	font-weight:bold;
}

#tbfrm
{
	width:600px;
	margin:25px auto;
	text-align:left;
}

#tbfrm .txtfield
{
	border:none;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	font-size:16px;
	margin:10px 0;
	padding:12px 8px;
	width:75%;
	webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}

#tbfrm .txtafield
{
	border:none;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	font-size:16px;
	margin:10px 0;
	padding:12px 8px;
	width:100%;
	overflow:auto;
	resize:none;
	height:150px;
	font-family:inherit;
	webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}

#tbfrm .btn
{
	background-color:#000000;
	font-size:16px;
	border:1px solid rgba(0, 0, 0, 0.1);
	padding:7px 15px;
	cursor:pointer;
	-webkit-transition:all 0.1s ease-in-out 0.1s;
	-moz-transition:all 0.1s ease-in-out 0.1s;
	-o-transition:all 0.1s ease-in-out 0.1s;
	transition:all 0.1s ease-in-out 0.1s;
	color:#a8cf38;
	margin:10px 0;
}

#tbfrm .btn:hover
{
	background-color:#0C0B0B;
	color:#FFFFFF;
}

div.message
{
    background:url(../images/arrow.gif) no-repeat 0 0;
	height:16px;
	width:16px;
	margin-left:160px;
	position:absolute;
}

label.error
{
	background-color:#EF3434;
	position:absolute;
	margin-top:-28px;
	margin-left:-5px;
	color:#FFF;
	padding:5px 15px;
	font-size:85%;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:175px;
}

#error_list
{
	text-align:left;
	width:600px;
	margin:0 auto;
	margin-top:25px;
	color:#FFFFFF;
}

#error_list span
{
	font-weight:bold;
	color:#EF3434;
}

/************************************************************************
	SLIDER
************************************************************************/

#slider
{
	width:100%;
}

.bxslider li > div
{
	background-color:#a8cf38;
	background-image:url(../images/pattern-gray.png);
	background-repeat:repeat;
	background-position:0 0;
	background-size:39px 39px;
	width:100%;
	height:660px;
	position:relative;
}

#no_slider
{
	background-color:#a8cf38;
	background-image:url(../images/pattern-gray.png);
	background-repeat:repeat;
	background-position:0 0;
	background-size:39px 39px;
	padding:25px 0;
	width:100%;
	height:500px;
}

#no_slider .top_content
{
	width:780px;
	height:250px;
	text-align:center;
	color:#FFFFFF;
	margin:0 auto;
}

#no_slider .bottom_content
{
	width:780px;
	height:200px;
	text-align:center;
	color:#FFFFFF;
	margin:0 auto;
	margin-top:25px;
}

.bx-wrapper .bx-viewport
{
	border:none !important;
	box-shadow:none !important;
}

#slider .top_content
{
	width:780px;
	height:250px;
	position:absolute;
	top:-39%;
	left:50%;
	margin-top:0;
	margin-left:-390px;
	text-align:center;
	color:#FFFFFF;
}

#slider .bottom_content
{
	width:780px;
	height:250px;
	position:absolute;
	bottom:-39%;
	left:50%;
	margin-top:0;
	margin-left:-390px;
	text-align:center;
	color:#FFFFFF;
}

.bx-wrapper img
{
	margin:0 auto;
}

#digital_strategy_div
{
	background-image:url(../images/digital-strategy-icon.png);
}

#search_div
{
	background-image:url(../images/search-icon.png);
}

#social_div
{
	background-image:url(../images/social-icon.png);
}

#conversions_div
{
	background-image:url(../images/conversions-icon.png);
}

#google_adwords_div
{
	background-image:url(../images/google-slider-icon.png);
}

#seo_div
{
	background-image:url(../images/seo-slider-icon.png);
}

#bing_ads_div
{
	background-image:url(../images/bing-slider-icon.png);
}

#remarketing_div
{
	background-image:url(../images/remarketing-slider-icon.png);
}

#facebook_div
{
	background-image:url(../images/facebook-advertising-slider-icon.png);
}

#youtube_div
{
	background-image:url(../images/youtube-advertising-slider-icon.png);
}

#landing_div
{
	background-image:url(../images/landing-page-creation-slide.png);
}

#ab_div
{
	background-image:url(../images/a-b-slider-icon.png);
}

.top_content_icon
{
	background-repeat:no-repeat;
	background-position:0 0;
	background-size:300px 250px;
	width:300px;
	height:250px;
	margin:0 auto;
}

#our_process_div
{
	background-image:url(../images/our-process.png);
	background-repeat:no-repeat;
	background-position:0 0;
	background-size:780px 250px;
	width:780px;
	height:250px;
	margin:0 auto;
}

.bx-pager
{
	position:absolute;
	top:615px;
}

.bx-wrapper
{
	margin:0 !important;
}

.bx-wrapper .bx-viewport
{
	left:0 !important;
}

.bx-wrapper .bx-pager a.bx-pager-link
{
	background-color:#FFFFFF !important;
}

.bx-wrapper .bx-pager a.active
{
	background-color:#6E6565 !important;
}

.bottom_content .strikethrough
{
	width:400px;
	margin:0 auto;
	padding:10px 0;
}

.strikethrough h3
{
    overflow:hidden;
    text-align:center;
	text-transform:uppercase;
}

.strikethrough h3:before, .strikethrough h3:after
{
    background-color:#FFFFFF;
    content:"";
    display:inline-block;
    height:1px;
    position:relative;
    vertical-align:middle;
    width:50%;
}

.strikethrough h3:before
{
    right:0.5em;
    margin-left:-50%;
}

.strikethrough h3:after
{
    left:0.5em;
    margin-right:-50%;
}

.bottom_content h1
{
	font-family:"a_avantetckheavy", Arial, sans-serif;
    padding:25px 0;
}

.bottom_content p
{
    font-size:140%;
    line-height:120%;
    margin:0 auto 20px;
    padding:10px 0;
    width:700px;
}

.bottom_content .more_info
{
	background:#000000;
    border:1px solid #000000;
    color:#FFFFFF;
    padding:10px 25px;
}

.bx-wrapper .bx-controls-direction a
{
	height:80px;
    width:80px;
	margin-top:-45px;
}

.bx-wrapper .bx-prev
{
	background-image:url(../images/previous-arrow.png);
	background-repeat:no-repeat;
	background-position:0 0;
	background-size:80px 80px;
	left:35px;
}

.bx-wrapper .bx-next
{
	background-image:url(../images/next-arrow.png);
	background-repeat:no-repeat;
	background-position:0 0;
	background-size:80px 80px;
	right:35px;
}

.bx-wrapper .bx-prev:hover, .bx-wrapper .bx-next:hover
{
	background-position:0 0;
}

/************************************************************************
	FEATURE SECTION
************************************************************************/

#feature_section
{
	background-color:#000000;
	background-image:url(../images/pattern-white.png);
	background-repeat:repeat;
	background-position:0 0;
	background-size:39px 39px;
	width:100%;
	padding:50px 0;
	text-align:center;
	color:#FFFFFF;
}

#inner_div_wrapper
{
	width:980px;
	margin:0 auto;
}

#feature_section h1
{
	font-family:'a_avantetckheavy', Arial, sans-serif;
	padding-bottom:25px;
	line-height:110%;
}

#inner_div_wrapper #para p
{
	font-size:125%;
}

#feature_section .inner_div
{
	float:left;
    margin:2% 4.4%;
    width:41.2%;
	min-height:275px;
/*	-webkit-transition:all 0.1s linear;
	-moz-transition:all 0.1s linear;
	-o-transition:all 0.1s linear;
	transition:all 0.1s linear;*/
}

#feature_section .scroller
{
	cursor:pointer;	
}

#feature_section .inner_div:hover
{
	/*opacity:1.0;
	filter:alpha(opacity=100);*/ /* For IE8 and earlier */
}

#feature_section .inner_div h3
{
	font-family:'a_avantetckheavy', Arial, sans-serif;
	padding-top:15px;
}

/************************************************************************
	CLIENT SECTION
************************************************************************/

#client_section
{
	background-color:#FFFFFF;
	background-image:url(../images/pattern-gray.png);
	background-repeat:repeat;
	background-position:0 0;
	background-size:39px;
	width:100%;
	padding:50px 0;
	text-align:center;
	color:#000000;
}

#testimonial_wrapper
{
	width:980px;
	margin:0 auto;
}

.client_default_logo
{
	width:12.75%;
	float:left;	
}

#republica
{
	background-image:url(../images/republica.png);
}

#tractor
{
	background-image:url(../images/tractor.png);
}

#monster
{
	background-image:url(../images/monster.png);
}

#natloans
{
	background-image:url(../images/natloans.png);
}

#msl
{
	background-image:url(../images/msl.png);
}

.client_img
{
	width:180px;
	height:50px;
	margin:0 auto;
	background-repeat:no-repeat;
	background-position:0 0;
	background-size:180px 50px;
}

.client_content
{
	width:86.73%;
	float:left;	
}

.client_content p
{
	font-style:italic;
	color:#8F8F8F;
	text-align:left;
	margin-bottom:10px;
}

.client_content .client_name
{
	color:#000;
	font-style:normal;
	font-weight:bold;
}

.client_content .client_desig
{
	color:#8F8F8F;
	font-style:normal;
	font-weight:bold;
}

/************************************************************************
	CONGRATS SECTION
************************************************************************/

#congrats
{
	width:100%;
	height:660px;
	background-color:#5E8282;
	background-image:url(../images/contact-us-congratulations-banner.jpg);
	background-repeat:no-repeat;
	background-position:0 0;
	background-size:cover;
	text-align:center;
	color:#FFF;
}

#congrats_content
{
	width:980px;
	padding:50px 0;
	margin:0 auto;
}

#congrats_content h1
{
	font-family:'avantgarde_bk_btbook', Arial, sans-serif;
	font-weight:bold;
	padding-bottom:50px;
	line-height:110%;
}

#congrats_content p
{
	width:450px;
	font-size:150%;
	margin:0 auto;
	padding:10px 0;
	line-height:130%;
}


/************************************************************************
	404 SECTION
************************************************************************/

#div_404
{
	background-color:#FFFFFF;
	background-image:url(../images/pattern-gray.png);
	background-repeat:repeat;
	background-position:0 0;
	background-size:39px;
	text-align:center;
	width:100%;
	height:600px;
}

#div_404_content
{
	width:980px;
	padding:50px 0;
	margin:0 auto;
}

#div_404_content h1
{
	font-family:'avantgarde_bk_btbook', Arial, sans-serif;
	font-weight:bold;
	padding-bottom:50px;
}

#div_404_content p
{
	width:450px;
	font-size:150%;
	margin:0 auto;
	padding:10px 0;
	line-height:130%;
}

#div_404_content p a
{
	color:#a8cf38;	
}

#div_404_content p a:hover
{
	text-decoration:underline;
	color:#86a821;	
}

/************************************************************************
	FOOTER
************************************************************************/

#footer_wrapper
{
	background-color:#000000;
	background-image:url(../images/pattern-white.png);
	background-repeat:repeat;
	background-position:0 0;
	background-size:39px;
	padding:30px 0;
	width:100%;
}

#footer
{
	width:980px;
	margin:0 auto;
}

.footer_column
{
	float:left;
	width:20%;
}

.footer_column a
{
	color:#BFDF3E;
}

.footer_column a:hover
{
	color:#86a821;
}

#footer h4
{
	color:#BFDF3E;
	padding-bottom:5px;
}

.footer_column ul
{
	list-style-type:none;
	margin:0;
	padding:0;
}

.footer_column ul li
{
	
	background-image:url(../images/footer-arrow.png);
	background-repeat:no-repeat;
	background-position:3px 9px;
	background-size:4px 7px;
	padding-left:15px;
}

.footer_column ul li a
{
	color:#FFFFFF;
	font-size:95%;
}

.footer_column ul li a:hover
{
	text-decoration:underline;
}

#google_partner
{
	margin:25px auto;
    width:220px;
}

#copyright
{
	color:#8F8F8F;
	text-align:center;
	margin-top:25px;
	font-size:80%;
}


/************************************************************************
	MEDIA QUERIES FOR A RESPONSIVE LAYOUT
************************************************************************/

/************************************************************************
	smaller than 980
************************************************************************/

@media only screen and (max-width:980px)
{
	body
	{
		font-size:95%;
	}

	/* header */
	#top_header_flash, #top_header
	{
		width:95%;
	}
	
	#flash_logo, #logo
	{
		/*width:auto;*/
	}
	
	#flash_top_nav, #top_nav
	{
		width:auto;
	}
	
	#bottom_header
	{
		width:95%;
		margin:0 auto;
	}
	
	#bottom_header h2
	{
		font-size:170%;
	}
	
	#help_div_left
	{
		width:auto;
	}
	
	#help_div_left ul li
	{
		float:none;
	}

	/* contact */
	#contact_section
	{
		margin-top:64px;
	}
	
	#contact_us_inner_wrapper
	{
		width:95%;
		border:0px solid green;
	}
	
	#callus_section
	{
		width:95%;
	}
	
	#form_div
	{
		width:100%;
	}
	
	#tbfrm
	{
		width:100%;
	}
	
	#option_wrapper
	{
		display:block;
	}
	
	.option
	{
		display:none;
		position:static;
	}
	
	.hidden_option
	{
		margin:0 auto;
		display:block !important;
	}

	label.error
	{
		margin-top:-26px;
	}

	#congrats_content, #div_404_content
	{
		width:95%;
	}

	#congrats_content h1, #div_404_content h1
	{
		font-size:275%;
	}

	/* feature */
	#feature_section h1
	{
		font-size:270%;
	}
	
	#inner_div_wrapper
	{
		width:95%;
	}
	
	/* client */
	#testimonial_wrapper
	{
		width:95%;
	}

	/* footer */
	#footer
	{
		width:95%;
	}

}

/************************************************************************
	smaller than 768
************************************************************************/

@media only screen and (max-width:768px)
{
	body
	{
		font-size:90%;
	}
	
	/* header */
	#bg_video
	{
		display:none;
	}

	#header_wrapper
	{
		height:auto;
	}

	#top_header
	{
		position:fixed;
		top:0;
		z-index:99999;
		padding:0;
		width:100%;
/*		-webkit-transition:all 0.5s linear;
		-moz-transition:all 0.5s linear;
		-o-transition:all 0.5s linear;
		transition:all 0.5s linear;
*/	}

	#logo
	{
		width:auto;
		padding:10px;
	}
	
	.skew_heading
	{
		padding:10px;
	}

	/* top navigation */
	#toggle
	{
		color:#FFFFFF;
		cursor:pointer;
		display:block;
		float:right;
		font-size:36px;
		padding:10px 0;
		text-align:center;
		margin-top:18px;
		margin-right:15px;
	}
	
	.active
	{
		color:#a8cf38 !important;
	}
	
	#top_nav
	{
		float:left;
		width:100%;
		padding:5px 0 0 0 !important;
		border-top:1px solid #333;
		margin-top:10px;
	}
	
	.responsive_nav
	{
		display:none;
		padding:0;
	}

	.responsive_nav ul li
	{
		width:100%;
		float:none;
	}
	
	.responsive_nav ul li a
	{
		border-bottom:1px solid #bfdf3e;
		text-align:left !important;
		padding:10px 0 10px 15px !important;
		margin-left:0 !important;
	}
	
	.responsive_nav ul li a.active
	{
		border-bottom:1px solid #bfdf3e !important;
	}
	
	.responsive_nav ul li a:hover
	{
		border-bottom:1px solid #bfdf3e !important;
		color:#bfdf3e !important;
	}

	.responsive_nav ul li:last-child a
	{
		border-bottom:none !important;
	}
	
	.responsive_nav ul li.contact_us a, .responsive_nav ul li.contact_us a:hover
	{
		background:none !important;
	}
	
	.responsive_nav ul li.contact_us a:hover
	{
		border-bottom:none !important;
	}

	#bottom_header
	{
		margin-top:85px;
	}

	#bottom_header h2
	{
		font-size:110%;
	}

	#help_div_left
	{
		margin-bottom:15px;
		float:none;
	}
	
	#help_div_right
	{
		float:none;
	}

	/* contact */
	#contact_section
	{
		margin-top:0;
	}
	
	#callus_section
	{
		/*margin-top:78px;*/
	}
	
	#tbfrm, #error_list
	{
		width:95%;
	}
	
	#congrats_content h1, #div_404_content h1
	{
		line-height:120%
	}
	
	#congrats_content p, #div_404_content p
	{
		width:75%;
	}

	/* slider */
	#our_process_div
	{
		background-image:url(../images/our-process-slider@2x.png) !important;
		background-size:300px 250px;
		width:300px;
		height:250px;
	}
	
	#no_slider .top_content, #no_slider .bottom_content
	{
		width:75%;
	}

	.bottom_content p
	{
		width:100%;
		font-size:110%;
	}
	
	.bottom_content .strikethrough
	{
		width:300px;
	}

	.bottom_content h1
	{
		line-height:110%;
		padding:0;
	}

	.bx-wrapper .bx-controls-direction a
	{
		width:50px;
		height:50px;
		margin-top:-25px;
	}

	.bx-wrapper .bx-prev
	{
		background-size:100% auto;
	}
	
	.bx-wrapper .bx-next
	{
		background-size:100% auto;
	}

	#slider .top_content, #slider .bottom_content
	{
		width:450px;
		margin-left:-225px;
	}
	
	/* feature */
	#feature_section h1
	{
		font-size:180%;
	}

	#feature_section .inner_div
	{
		min-height:330px;
	}
	
	#inner_div_wrapper #para p
	{
		font-size:110%;
	}
	
	#contact_us_inner_wrapper
	{
		border:0px solid blue;
	}
	
	#contact_us_wrapper
	{
		padding:85px 0;
	}

}


/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
{
	#bg_video
	{
		display:none;
	}
}

/************************************************************************
	smaller than 480
************************************************************************/

@media only screen and (max-width:480px)
{
	body
	{
		font-size:85%;
	}
	
	/* header */
	.skew_heading
	{
		padding:5px 10px;
	}

	#bottom_header h2
	{
		/*font-size:90%;*/
	}
	
	#help_div_right
	{
		background-size:100% 71px;
		width:100%;
	}

	/* contact */
	#contact_section h1, #callus_section h1
	{
		font-size:200%;
	}
	
	#contact_section h2
	{
		font-size:140%;
	}
	
	#contact_section span
	{
		padding-top:60px;
	}

	.bottom_content h1
	{
		font-size:245%;
		line-height:110%;
	}
	
	#contact_us_inner_wrapper
	{
		border:0px solid yellow;
	}
	
	.hidden_option
	{
		height:40px;
		width:40px;
		line-height:200%;
		margin-top:25px;
	}
	
	#contact_section h1 span
	{
		background-size:55px auto;
		padding-right:65px;
		padding-top:38px;
	}
	
	#callus_section h1 span
	{
		background-size:55px auto;
		padding-right:65px;
		padding-top:30px;
	}
	
	#callus_section h1
	{
	    padding:10px;
	}
	
	#callus_section p
	{
		font-size:
	}
	
	#form_div h2
	{
		font-size:200%;
	}
	
	#form_div p
	{
		font-size:110%;
	}
	
	#tbfrm .txtfield
	{
		width:100%;
	}
	
	div.message
	{
		margin-left:90px;
	}
	
	label.error
	{
		width:150px;
		margin-top:-23px;
	}

	/* slider */
	#slider .top_content, #slider .bottom_content
	{
		width:300px;
		margin-left:-150px;
	}

	.bottom_content .strikethrough
	{
		width:200px;
	}

	.bx-wrapper .bx-controls-direction a
	{
		width:34px;
		height:34px;
		margin-top:-17px;
	}

	.bx-wrapper .bx-prev
	{
		background-size:100% auto;
	}
	
	.bx-wrapper .bx-next
	{
		background-size:100% auto;
	}

	.top_content_icon
	{
		width:300px;
		background-size:100% auto;
	}

	/* feature */
	#feature_section h1
	{
		font-size:135%;
	}

	#feature_section .inner_div
	{
		float:none;
		margin:0;
		width:100%;
		min-height:300px;
	}
	
	#inner_div_wrapper #para p
	{
		font-size:100%;
	}

	/* footer */
	.footer_column
	{
		float:none;
		width:100%;
		margin-bottom:5%;
		padding-bottom:10px;
		border-bottom:1px solid #8f8f8f;
	}
	
	.last_footer_column
	{
		border-bottom:none;
	}
	
	.first_footer_column, .last_footer_column
	{
		/*display:none;*/
	}

}

/************************************************************************
	smaller than 320
************************************************************************/

@media only screen and (max-width:320px)
{
	body
	{
		font-size:80%;
	}
	
	/* header */
	#help_div_left ul li
	{
		width:125%;
	}
	
	#help_div_right
	{
		background-size:100% 71px;
	}
	
	/* slider */
	#slider .top_content, #slider .bottom_content
	{
		width:270px;
		margin-left:-135px;
	}
	
	.bottom_content .strikethrough
	{
		width:130px;
	}
	
	.top_content_icon, #our_process_div
	{
		width:250px;
		background-size:100% auto;
	}

	/* feature */
	#feature_section .inner_div
	{
		float:none;
		margin:0 0 10% 0;
		width:100%;
		min-height:275px;
	}

	#contact_us_inner_wrapper
	{
		border:0px solid lime;
	}
	
}

/* retina-ready images for iPhone, iPad and other smartphones */

@media
only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (min--moz-device-pixel-ratio:1.5),
only screen and (-o-min-device-pixel-ratio:3/2),
only screen and (min-device-pixel-ratio:1.5),
only screen and (min-resolution:192dpi)
{
	body
	{
		background-image:url(../images/pattern-white@2x.png);
	}
	
	#dms_bg_img
	{
		background-image:url(../images/digital-strategy-banner@2x.jpg);
	}
	
	#search_bg_img
	{
		background-image:url(../images/search-banner@2x.jpg);
	}
	
	#social_bg_img
	{
		background-image:url(../images/social-banner@2x.jpg);
	}
	
	#conversions_bg_img
	{
		background-image:url(../images/conversions-banner@2x.jpg);
	}

	#flash_logo
	{
		background-image:url(../images/logo@2x.png);
	}

	#header_wrapper
	{
		background-image:url(../images/pattern-gray@2x.png);
	}
	
	#help_div_left ul li
	{
		background-image:url(../images/banner-green-tick@2x.png);
	}
	
	#help_div_right
	{
		background-image:url(../images/call-us-btn-bg@2x.png);
	}

	#contact_section
	{
		background-image:url(../images/pattern-gray@2x.png);
	}

	#contact_section h1 span
	{
		background-image:url(../images/contact-us-main-icon@2x.png);
	}

	#callus_section h1 span
	{
		background-image:url(../images/phone-icon@2x.png);
	}
	
	#no_slider
	{
		background-image:url(../images/pattern-gray@2x.png);
	}

	.bxslider li > div
	{
		background-image:url(../images/pattern-white@2x.png);
	}

	.bx-wrapper .bx-prev
	{
		background-image:url(../images/previous-arrow@2x.png);
	}
	
	.bx-wrapper .bx-next
	{
		background-image:url(../images/next-arrow@2x.png);
	}

	#digital_strategy_div
	{
		background-image:url(../images/digital-strategy-icon@2x.png);
	}
	
	#search_div
	{
		background-image:url(../images/search-icon@2x.png);
	}
	
	#social_div
	{
		background-image:url(../images/social-icon@2x.png);
	}
	
	#conversions_div
	{
		background-image:url(../images/conversions-icon@2x.png);
	}

	#our_process_div
	{
		background-image:url(../images/our-process@2x.png);
	}

	#google_adwords_div
	{
		background-image:url(../images/google-slider-icon@2x.png);
	}
	
	#seo_div
	{
		background-image:url(../images/seo-slider-icon@2x.png)
	}
	
	#bing_ads_div
	{
		background-image:url(../images/bing-slider-icon@2x.png)
	}
	
	#remarketing_div
	{
		background-image:url(../images/remarketing-slider-icon@2x.png)
	}

	#facebook_div
	{
		background-image:url(../images/facebook-advertising-slider-icon@2x.png);
	}
	
	#youtube_div
	{
		background-image:url(../images/youtube-advertising-slider-icon@2x.png);
	}

	#landing_div
	{
		background-image:url(../images/landing-page-creation-slide@2x.png);
	}
	
	#ab_div
	{
		background-image:url(../images/a-b-slider-icon@2x.png);
	}

	#client_section
	{
		background-image:url(../images/pattern-gray@2x.png);
	}

	#feature_section
	{
		background-image:url(../images/pattern-white@2x.png);
	}

	#republica
	{
		background-image:url(../images/republica@2x.png);
	}
	
	#tractor
	{
		background-image:url(../images/tractor@2x.png);
	}
	
	#monster
	{
		background-image:url(../images/monster@2x.png);
	}
	
	#natloans
	{
		background-image:url(../images/natloans@2x.png);
	}
	
	#msl
	{
		background-image:url(../images/msl@2x.png);
	}

	#contact_us_wrapper
	{
		background-image:url(../images/pattern-gray@2x.png);
	}

	#footer_wrapper
	{
		background-image:url(../images/pattern-white@2x.png);
	}

	.footer_column ul li
	{
		
		background-image:url(../images/footer-arrow@2x.png);
	}

	#congrats
	{
		background-image:#5E8282 url(../images/contact-us-congratulations-banner@2x.jpg);
	}

	#div_404
	{
		background-image:url(../images/pattern-gray@2x.png);
	}

}
